/** Shopify CDN: Minification failed

Line 1767:0 Unexpected "}"
Line 1930:147 Unexpected "{"
Line 1964:0 Expected ")" to go with "("

**/
.shopify-section--featured-collections [data-layout-style_2] .section__header h2,
.shopify-section--featured-collections [data-layout-style_3] .text-container .heading.heading--small,
.mega-menu .mega-menu__column[data-index="1"] .list--unstyled,
.content-box .heading.heading--small,
.banner-item .content-box .heading--small,
.banner-item .content-box .heading--large,
.shopify-section--blog-posts .section__header h2,
.shopify-section--recently-viewed-products .section__header h2,
.shopify-section--blog-posts .article-item .article-item__title,
.footer__item.footer__item--image .footer__item-title,
#mobile-menu-drawer .drawer__content .button,
.description_showmore .btn,
.footer__item.footer__item--text .item-1 span,
/* .breadcrumb .breadcrumb__list .breadcrumb__item:last-child, */
.product-content__featured-products .product-content__featured-products-heading .product-content__featured-products-subtitle,
.page-header__welcome .text-customer-name,
.shopify-section--main-customers-order .link-bar__link-item.text--underlined .link-bar__link,
.shopify-section--main-customers-order .account__order-addresses .account__addresses-list .account__address-title,
.shopify-section--main-blog .link-bar__wrapper .page-subheading,
/* .article-item__content .article-item__title, */
.article__header .sub__heading,
/* .link-bar__link-item:not(.text--underlined) .link-bar__link, */
.page-header__text-wrapper h2.heading,
.shopify-section--main-customers-order .page-header__text-wrapper h1,
blog-post-header .article__title,
.article .article__content h5,
.cart__order-note .cart__note-title,
.vipapp-block .vipapp-form__submit-button,
.template-cart .cart__checkout-button:not(:only-child),
.product-tabs .tabs-nav__item[aria-expanded=true],
ul.th_pb_list_ul li .th_pb_option_label_cls,
.th_pb_addtocart_section .th_pb_add_to_cart span,
.custom-text-with-line .text,
.product-form__payment-container .loader-button__text,
.collapsible-2 .mobile-nav li[data-level="2"].has-dropdown:first-child a.heading-3,
#mobile-menu-drawer .mobile-nav__footer a,
quick-buy-popover .custom-text-with-line .text,
.slideshow .content-box .heading.heading--small,
.slideshow .content-box .heading--large,
.shopify-section--faq .faq__category,
.shopify-section--faq .faq__item .collapsible-toggle {
    font-family: 'Hiragino Kaku Gothic ProN W6';
    font-weight: 600;
}

.description_showmore .btnproduct-item .product-item-meta__title,
product-item .price small,
product-item .product-item-meta .label--custom ,
.footer__item-content .linklist__item a,
.footer__item.footer__item--newsletter .footer__item-content p,
#footer-newsletter .input__label,
.mega-menu .mega-menu__column:not([data-index="1"]) .list--unstyled,
.mobile-nav .mobile-nav .mobile-nav .mobile-nav__item,
.product-tabs .tabs-nav__item,
.product-facet__meta-bar .product-facet__meta-bar-item--filter,
.product-facet__meta-bar .product-facet__meta-bar-item--count,
.shopify-section--shop-the-look .shop-the-look__product-title,
.product-item-meta .product-item-meta__swatch-list .ColorSwatch__More,
.breadcrumb .breadcrumb__list .breadcrumb__item:not(:last-child) a,
.product-content__featured-products product-item .product-item-meta__title,
.cart__content .line-item__info .product-item-meta,
.cart__total-container .heading:first-child,
.cart__aside .cart__recap-block .cart__tax-note,
.cart__recap-note .link,
.cart__total-container .heading__money small,
.page-header__welcome .text-welcome,
.line-item-table__footer tr td ,
[dir=ltr] .account__back-button,
.shopify-section--main-customers-order .account__order-addresses .account__address-details,
.article-item__content .article-date,
.link-bar__link-item.text--underlined .link-bar__link,
.account__orders-table,
[dir=ltr] .account__back-button,
.account--order .product-item-meta,
.product-content__featured-products .product-item__cta-wrapper .button,
blog-post-header .article__excerpt,
.article__backtolist .article__nav-arrow,
.article .article__content p,
.article .article__content a,
.template-cart .line-item-table .line-item__info,
[dir=ltr] .line-item__price-list-container .price-list,
.account__orders-list .account__order-list-item,
.account__orders-list .account__order-list-item .account__order-item-name,
.account__order-list-item .account_order--number h3,
.account__order-item-block .heading,
.th_pb_custom_bundle .th_pb_list_content .th_pb_pro_title a,
.th_pb_custom_bundle .li_product_list_layout_3 .th_pb_list_content_layout_3 .th_pb_list_pro_detail_layout_3 .th_pb_bd_qty_layout_3,
ul.th_pb_list_ul li .th_pb_option_label_cls,
ul.th_pb_list_ul li .th_pb_option_select_cls:last-child,
.th_pb_custom_bundle .th_pb_list_content_layout_3 .th_pb_addtocart_section_layout_3 .th_pb_total_price_layout_3 p span:not(.money),
.th_pb_addtocart_section_layout_3 .th_pb_total_price_layout_3 .th_pb_total_save_inner_layout_3 .th_pb_total_sale_percentage,
.th_pb_addtocart_section_layout_3 .th_pb_total_price_layout_3 .th_pb_total_price_inner_layout_3 .th_pb_total_price_text,
.footer__item.footer__item--text .item-2 p:last-child,
.mega-menu__images-wrapper .mega-menu__heading,
.product-facet__meta-bar .product-facet__sort-by-title, 
.product-facet__meta-bar #sort-by-selected-value,
.product-meta__reviews-badge .rating__caption,
.bottom_ask_link a,
.article-item .article-item__content p,
.account__orders-table thead tr th .heading,
.review-summary-container .starRating span.reviewNumber:before,
.product .product-meta__vendor a[rel="tag"] span,
.shopify-section--faq .faq__item .collapsible__content{
    font-family: 'Hiragino Kaku Gothic ProN W3';
    font-weight: 300;
}

.shopify-section--featured-collections [data-layout-style_3] .tabs-nav__item-list .tabs-nav__item {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.image-overlay__content-wrapper .heading,
.image-overlay__content .image-overlay__text-container,
.shopify-section--main-collection .drawer__header .drawer__title,
.shopify-section--main-collection .product-facet__filter-item .collapsible-toggle,
.template-product .shopify-section--featured-collections .section__header h3,
.shopify-section--product-recommendations h3.heading,
.shopify-section--recently-viewed-products .heading.h3,
.page-header__text-wrapper h1,
.announcement-bar .announcement-bar__message p,
.shopify-section--featured-collections [data-layout-style_3] .heading.tabs-nav__item,
.product .product-meta__title,
.product-form__option-info .product-form__option-name,
.link-bar__wrapper .link-bar__link-item,
.th_pb_addtocart_section_layout_3 .th_pb_total_price_layout_3 .th_pb_total_original_price_inner_layout_3 .th_pb_old_price .th_pb_line_through, 
.th_pb_custom_bundle .th_pb_addtocart_section .th_pb_total_price span.th_pb_total_sale_price,
quick-buy-drawer .quick-buy-product__info .product-item-meta__title,
quick-buy-popover .product-item-meta__title,
.shopify-section--blog-posts .section__footer .button,
.footer__item.footer__item--text .item-1 a,
.ukomi-load-more-button span,
.product-form__option-info .product-form__option-value,
.footer__item.footer__item--newsletter .footer__item-title,
.slideshow .content-box .heading.heading--small span,
.slideshow .content-box .heading--large span,
.article-item__content .article-item__title,
.template-blog .link-bar__link-item:not(.text--underlined) .link-bar__link,
.breadcrumb .breadcrumb__list .breadcrumb__item:last-child{
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

.shopify-section--blog-posts .article-item .article-item__content p,
.footer__item.footer__item--text .item-1,
.footer__item.footer__item--text .item-2 p:first-child,
.product .product-meta__vendor,
.product .product-meta__price-list-container .price,
quick-buy-drawer .quick-buy-product__info .product-item-meta__vendor,
quick-buy-drawer .product-item-meta__price-list-container .price,
quick-buy-popover .price,
quick-buy-popover .product-item-meta__vendor{
  font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

.shopify-section--main-collection .product-facet__filter-item .collapsible__content {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

/* [lang='en'] {
   font-family: 'Montserrat', sans-serif !important;
}

[lang='ja'] {
  font-family: 'Noto Sans KR', sans-serif !important;
}
 */
.hide {
    display: none !important;
}

[hide-scrollbar]::-webkit-scrollbar {
    display: none;
}

@media screen and (min-width: 1600px) {

    .container,
    .shopify-policy__container.shopify-policy__container {
        max-width: 100% !important;
    }
}


@media screen and (min-width: 1000px) {
    .page-header__text-wrapper h1,
    .shopify-section--blog-post-prev-next .section__header h2.heading {
      font-size: 50px;
      letter-spacing: 0;
      line-height: 54px;
    }
}

@media screen and (max-width: 999px) {
    .page-header__text-wrapper h1{
      font-size: 28px;
      letter-spacing: 0;
      line-height: 54px;
    }
}



.section {
  --vertical-breather: 0;
}



/* Breadcrumb */

.breadcrumb .breadcrumb__list {
    padding: 14px 0;
}

.breadcrumb .breadcrumb__list .breadcrumb__item:not(:last-child) {
    text-decoration: underline;
}

.breadcrumb .breadcrumb__list .breadcrumb__item {
    font-size: 11px;
    letter-spacing: 0;
    line-height: 24px;
/*     text-transform: uppercase; */
  text-transform: capitalize;
    color: #000;
    opacity: 0.3;

}

.image-overlay__content-wrapper .breadcrumb .breadcrumb__list .breadcrumb__item {
    color: #fff;
    opacity: 0.6;
}

.breadcrumb .breadcrumb__link:not([aria-current="page"]):not(:hover) {
    opacity: 1;
}
/* 
.image-overlay__content-wrapper .breadcrumb__item+.breadcrumb__item:before {
    content: "" !important;
    position: relative;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5.561' height='9.707' viewBox='0 0 5.561 9.707'%3E%3Cpath id='Path_12108' data-name='Path 12108' d='M3692.262 165l4.5 4.5-4.5 4.5' transform='translate(-3691.908 -164.646)' fill='none' stroke='%23fff' stroke-width='1' opacity='0.6'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    opacity: .7;
    float: left;
    top: 50%;
    transform: translateY(-20%);
    margin: 0 14px !important;
}

.breadcrumb .breadcrumb__item+.breadcrumb__item:before {
    content: "" !important;
    position: relative;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5.561' height='9.707' viewBox='0 0 5.561 9.707'%3E%3Cpath id='Path_12144' data-name='Path 12144' d='M3692.262,165l4.5,4.5-4.5,4.5' transform='translate(-3691.908 -164.646)' fill='none' stroke='%23000' stroke-width='1' opacity='0.3'/%3E%3C/svg%3E%0A");
    width: 10px;
    height: 100%;
    background-repeat: no-repeat;
    top: 50%;
    transform: translateY(-20%);
    margin: 0 12px !important;
    opacity: 1 !important;
} */

.breadcrumb .breadcrumb__item+.breadcrumb__item:before {
    content: "" !important;
    position: relative;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5.561' height='9.707' viewBox='0 0 5.561 9.707'%3E%3Cpath id='Path_12144' data-name='Path 12144' d='M3692.262,165l4.5,4.5-4.5,4.5' transform='translate(-3691.908 -164.646)' fill='none' stroke='%23000' stroke-width='1' opacity='0.3'/%3E%3C/svg%3E%0A");
    width: 10px;
    height: 100%;
    background-repeat: no-repeat;
    top: 50%;
    transform: translateY(-20%);
    margin: 0 12px !important;
    opacity: 1 !important;
}

.template-collection .image-overlay__content-wrapper .breadcrumb__item+.breadcrumb__item:before {
    content: "" !important;
    position: relative;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5.561' height='9.707' viewBox='0 0 5.561 9.707'%3E%3Cpath id='Path_12108' data-name='Path 12108' d='M3692.262 165l4.5 4.5-4.5 4.5' transform='translate(-3691.908 -164.646)' fill='none' stroke='%23fff' stroke-width='1' opacity='0.6'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    opacity: .7;
    float: left;
    top: 50%;
    transform: translateY(-20%);
    margin: 0 14px !important;
}


.breadcrumb .breadcrumb__list .breadcrumb__item:not(:first-child) {}

/* Breadcrumb */

/* Product Card */
product-item .product-item__image-wrapper .label {
    font-size: 12px;
    letter-spacing: 0px;
    line-height: 21px;
    font-weight: 500;

    min-width: 60px;
    min-height: 21px;
    display: flex;
    justify-content: center;
    align-content: center;
}

product-item .product-item__image-wrapper .label.label--new {
    color: #000;
    background: #FFEF2C;
}

product-item .color-swatch-list--mini .color-swatch__item {
    width: 15px;
    height: 15px;
    border-width: 0;
}

product-item .product-item-meta__swatch-list {
    margin-top: 0;
    margin-bottom: 14px;
    justify-content: start;
    gap: 7px;
    margin-left: 1px;
}

product-item .color-swatch__radio:checked+.color-swatch__item:after {
    opacity: 1;
    transform: scale(1);
}

product-item .color-swatch--white .color-swatch__item:before {
    box-shadow: none;
    border: 1px solid #D0D0D0;
}

product-item .product-item__info {
    text-align: left;
}

product-item .product-item-meta__vendor {
    display: block;
/*     margin-bottom: 5px; */
  margin-bottom: 0;
    font-size: 12px;
    letter-spacing: 0.12px;
    line-height: 24px;
    font-weight: 400;
    color: #000;
    opacity: 0.3;
}

product-item .product-item-meta__title {
    font-size: 13px;
    letter-spacing: 0;
    line-height: 24px;
  margin-bottom: 8px;
}

product-item .price {
    font-size: 16px;
    letter-spacing: 0.32px;
    line-height: 20px;
    font-weight: 500;
}

product-item .price small {
    font-size: 9px;
    letter-spacing: 0.45px;
    line-height: 20px;
    margin-left: 3px;
}

product-item .price--compare {
    font-size: 12px;
    letter-spacing: 0.24px;
    line-height: 20px;
    color: #000;
    opacity: 1;
}

product-item .product-item-meta .label--custom {
    padding: 4px 10px;
    font-size: 11px;
    line-height: 1.2;
    letter-spacing: 0.5px;
    border: 1px solid #E0E0E0;
/*     margin-right: 5px; */
}

product-item .product-item__label {
    display: flex;
    gap: 5px;
    flex-direction: row;
    flex-wrap: wrap;
}


@media screen and (max-width: 768px) {
  product-item .product-item-meta .label--custom {
   padding: 4px 8px;
  }
}

product-item .product-item__label {
    margin-top: 12px;
    margin-bottom: 15px;
}

product-item .wk-button.wk-button--floating {
      background-color: #fff;
    border-radius: 100px;
    width: 45px;
    height: 45px;
    bottom: 10px;
    right: 10px;
}

product-item .wk-button.wk-button--remove svg path {
  fill: black
}

@media screen and (max-width: 741px) {
  product-item .wk-button.wk-button--floating {
    background-color: #fff;
    border-radius: 100px;
    width: 30px;
    height: 30px;
    bottom: 7px;
    right: 7px;
  }

   product-item .wk-button.wk-button--floating .wk-button__icon {
     width: 14px;
     height: 14px;
   }
}

.product-item-meta .product-item-meta__swatch-list {
    justify-content: flex-start;
}

.product-item-meta .product-item-meta__swatch-list .ColorSwatch__More {
    font-size: 11px;
    letter-spacing: 0.55px;
    line-height: 1.5;
    width: 30px;
    opacity: .5;
    color: #000;
}

.product-item-meta .color-swatch-list--mini .color-swatch__item {
    width: 15px;
    height: 15px;
    border-width: 0;
}

.product-item-meta .color-swatch__item:after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

product-item .review-summary-container .starRating .reviewNumber {
  font-size: 10px;
  width: auto;
  top: -1px;
}


product-item .review-summary-container .starRating span.reviewNumber:after {
  display: none;
}

/* product-item .review-summary-container .starRating .reviewNumber {
  display: none;
} */

[dir=ltr] .rating__caption {
    display: none
}

.product-item__quick-buy-button {
  display: none;
}

@media screen and (max-width: 374px) {
    product-item .product-item-meta .label--custom {
        margin-bottom: 5px;
    }
}

/* Product Card */

@media screen and (min-width: 741px) {
    product-item .prev-next-button:not(.prev-next-button--small) {
        width: 60px;
        height: 60px;
        border-radius: 100px !important;
    }
}

@media screen and (min-width: 1000px) {
    product-item .product-list__prev-next {
      width: calc(100% + 20px);
      top: calc(35% - 2px) !important;
    }

    /* product-item .product-item__image-wrapper {
      margin-bottom: 19px;
    } */
}


@media screen and (max-width: 999px) {
    product-item .product-item__image-wrapper .label {
        font-size: 9px;
        letter-spacing: 0px;
        line-height: 13px;
        font-weight: 500;
        min-width: 40px;
        min-height: 17px;
        padding: 0 9px;
        display: flex;
        justify-content: center;
        align-content: center;
        align-items: center;
    }



    product-item .product-item__label-list {
        top: 7px;
    }

    product-item .product-item-meta__vendor {
        font-size: 10px;
        letter-spacing: 0.5px;
        line-height: 24px;
        margin-bottom: 0;
        opacity: 0.5;
    }

    product-item .product-item-meta__title {
        font-size: 11px;
        letter-spacing: 0px;
        min-height: 5px;
        margin-bottom: 4px;
        line-height: 19px;
    }

    product-item .product-item-meta .label--custom {
        font-size: 9px;
        line-height: 1.5;
        letter-spacing: 0;
    }

    product-item .product-item__image-wrapper {
      margin-bottom: 12px;
    }

    .product-item-meta .color-swatch-list--mini .color-swatch__item {
      width: 13px;
      height: 13px;
      border-width: 0;
    }

    product-item .product-item-meta__swatch-list {
      margin-bottom: 6px;
      gap: 5px;
    }
  
  .product-item-meta .product-item-meta__swatch-list{
    margin-left: 1px;
  }

    .product-item-meta .product-item-meta__swatch-list .ColorSwatch__More {
        font-size: 10px;
        letter-spacing: 0.5px;
        line-height: 13px;
        margin-left: 3px;
        white-space: nowrap;
    }
}

/* Section Video */

/* .shopify-section--video .section {
    padding-top: 13px;
    padding-bottom: 50px;
} */

.shopify-section--video .video-section--boxed.video-section--medium {
    max-width: 963px;
}

@media screen and (min-width: 1000px) {
    .shopify-section--video .video-wrapper__play-button--large svg {
        width: 118px;
        height: 118px;
    }
}

@media screen and (max-width: 999px) {
    .shopify-section--video .section {
/*         padding-bottom: 24px */
    }
}

/* Section Video */


.social-media__link span {
    display: none;
}


/* Section Recently Viewed */

.shopify-section--recently-viewed-products .container {
    padding-left: 50px;
    padding-right: 50px;
}

.shopify-section--recently-viewed-products .section__header {
    max-width: 100%;
    margin-left: 0;
    text-align: left;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 3px;
    margin-bottom: 40px;
    align-items: flex-end;
}

.shopify-section--recently-viewed-products .section__header h3,
.template-product .shopify-section--featured-collections .section__header h3 {
    margin: 0;
    font-size: 50px;
    letter-spacing: 0px;
    line-height: 54px;
}

.shopify-section--recently-viewed-products .section__header h2 {
    font-size: 13px;
    letter-spacing: 0.78px;
    line-height: 17px;
    margin-top: 0;
    margin-bottom: 10px !important;
    margin-left: 30px;
}

.shopify-section--recently-viewed-products .product-list__inner--scroller {
    margin-left: 0px;
    margin-right: 0px;
}

/* Section Recently Viewed */


/* Collection page */

html.lock-all .wrapper-overlay {
    display: block;
}

.shopify-section--main-collection .drawer--from-left,
.drawer[open] {
    z-index: 101;
}

.wrapper-overlay {
    position: fixed;
    background-color: #000000;
    opacity: 0.2;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    cursor: pointer;
    display: none;
    z-index: 100;
}

.Collapsible__Plus {
    position: relative;
    right: 0;
    top: calc(50% - 10px);
    width: 11px;
    height: 11px;
}

.Collapsible__Plus:before {
    width: 11px;
    height: 1px;
    opacity: 1;
}

.Collapsible__Plus:after {
    width: 1px;
    height: 11px;
}

.Collapsible__Plus:before,
.Collapsible__Plus:after {
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-90deg);
    background-color: currentColor;
    transition: transform .4s ease-in-out, opacity .4s ease-in-out;
}


.shopify-section--main-collection .product-facet__filter-item .collapsible-toggle[aria-expanded=true] .Collapsible__Plus:before {
    opacity: 0;
}

.shopify-section--main-collection .product-facet__filter-item .collapsible-toggle[aria-expanded=true] .Collapsible__Plus:before,
.shopify-section--main-collection .product-facet__filter-item .collapsible-toggle[aria-expanded=true] .Collapsible__Plus:after {
    transform: translate(-50%, -50%) rotate(90deg);
}

/* Collection page */


/* Breadcrumb */

.breadcrumb .breadcrumb__list {
    padding: 14px 0 35px;
}

.breadcrumb {
  padding-left: 50px;
  padding-right: 50px;
}

@media screen and (min-width: 741px) {
  
}

@media screen and (max-width: 999px) {

  #main .breadcrumb:not(.breadcrumb--mobile) {
    display: none;
  }

    #main .breadcrumb--mobile {
        padding-left: 20px;
        padding-right: 20px;
        /* overflow-x: hidden; */
        overflow-y: auto;
    }

    #main .breadcrumb--mobile .breadcrumb__list {
        padding: 15px 0 10px;
        width: max-content;
    }

    #main .breadcrumb--mobile .breadcrumb__list .breadcrumb__item {
        font-size: 9px;
    }

    #main .breadcrumb--mobile .breadcrumb__item+.breadcrumb__item:before {
        width: 6px;
        margin: 0 9px!important;
    }

    #main .breadcrumb__list {
        display: flex;
        flex-direction: row;
    }
}

/* Breadcrumb */


[dir=ltr] .header .header__secondary-links .header__cart-count--floating {
    right: -8px;
    top: -10px;
    height: 19px;
    min-width: 19px;
    border-radius: 18px;
}

@media screen and (max-width: 768px) {
  [dir=ltr] .header .header__secondary-links .header__cart-count--floating {
    right: -9px;
    top: -7px;
  }
}

.footer .footer__inner {
      position: relative;
}

#back-top {
/*   top: initial !important;
      position: relative; 
      bottom: 8.5vh;
      z-index: 98; 
     right: 5.5vh; 
    right: 20px; */
    position: absolute;
    bottom: 0;
    z-index: 1;
/*     right: -30px; */
  right: 0;
}

#back-top a {
  display: block;
  cursor: pointer;
}

@media screen and (min-width: 1000px) {
  .product-list__prev-next {
      width: 104%;
      left: -2%;
      top: calc(var(--item-width) / var(--smallest-image-aspect-ratio) / 2 - 5px);
  }

  [dir=ltr] .breadcrumb--floating {
    padding-left: 0;
  }

  .template-collection .image-overlay__content-wrapper .breadcrumb__item+.breadcrumb__item:before {
    margin: 0 8px 0 12px!important;
  }
  
}

@media screen and (min-width: 741px) {
   product-item .wk-button.wk-button--floating .wk-button__icon {
    margin: 0 auto;
    position: relative;
    top: 2px;
    left: 0px;
  }
}
@media screen and (max-width: 740px) {
   product-item .wk-button.wk-button--floating .wk-button__icon {
    margin: 0 auto;
    position: relative;
    top: 1px;
    left: 0px;
  }
}

@media screen and (max-width: 1000px) {
  .breadcrumb--mobile {
    display: block !important;
  }

  #back-top {
    right: 0;
  }

  .link-bar__wrapper:after {
    display: none;
  }
}

.product-contact label {
  padding: 0
}
.product-contact p {
  margin: 0;
}

.product-item-meta {
  padding-bottom: 5px;
}

/* Quickbuy Drawer */

@media screen and (min-width: 741px) {
  
  quick-buy-drawer .quick-buy-product__info .product-item-meta__vendor {
    font-size: 10px;
    letter-spacing: 0;
    line-height: 1.5;
    opacity: .3;
  }

  quick-buy-drawer .quick-buy-product__info .product-item-meta__title {
    font-size: 20px;
    letter-spacing: 0;
    line-height: 1.5;
    margin-top: 16px;
    margin-bottom: 16px;
  }
  quick-buy-drawer .product-form__option-info .product-form__option-name {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0;
    line-height: 24px;
  }

/*   quick-buy-drawer .product-form__option-info .product-form__option-value {
    display: none;
  } */

  quick-buy-drawer .product-form__option-selector .color-swatch-list{
    display: grid;
    justify-content: flex-start;
    grid-template-columns: repeat(auto-fit,31px);
    grid-gap: 10px;
    gap: 10px;
    margin-top: 7px;
    margin-left: 2px;
  }
  
  quick-buy-drawer .quick-buy-product__info  .color-swatch .color-swatch__item {
    width: 31px;
    height: 31px;
    border: unset;
  }

  quick-buy-drawer .color-swatch--white .color-swatch__item:before {
    box-shadow: unset;
    border: 1px solid #e0e0e0;
  }
  
  quick-buy-drawer .color-swatch .color-swatch__item:after {
    top: 0;
    left: 0;
    width: calc(100% + 0px);
    height: calc(100% + 0px);
  }
  

  quick-buy-drawer .block-swatch-list {
    display: grid;
    justify-content: flex-start;
    grid-template-columns: repeat(auto-fit,minmax(70px,auto));
    grid-auto-columns: minmax(70px,auto);
    grid-gap: 7px;
    gap: 7px;
  }

  quick-buy-drawer .block-swatch-list .block-swatch__item {
    font-size: 12px;
    letter-spacing: 0;
    line-height: 1.8;
    min-width: 71px;
    min-height: 32px;
    padding: 5px;
    margin: 0 3.5px;
    border: 1px solid #e0e0e0;
  }
  
  quick-buy-drawer .block-swatch-list .block-swatch__item {
      margin: 0;
  }
  quick-buy-drawer .block-swatch__item:after, .block-swatch__item {
      border-radius: 100px !important;
  }

   quick-buy-drawer .block-swatch-list .block-swatch__item:after {
    border: 1px solid black;
    box-shadow: unset;
  }

   quick-buy-drawer .block-swatch:not(.is-disabled) .block-swatch__radio:checked+.block-swatch__item {
    background: #fff;
  }

  quick-buy-drawer .custom-text-with-line {
    margin-top: 48px;
    position: relative;
  }

  quick-buy-drawer .custom-text-with-line:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 1px;
    top: 50%;
    bottom: 50%;
    background: #000;
  }
  
  quick-buy-drawer .custom-text-with-line .text {
    font-size: 13px;
    letter-spacing: 0;
    line-height: 24px;
    width: 100%;
    position: relative;
    background: white;
    padding-right: 16px;
  }

  quick-buy-drawer .product-form__group {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  quick-buy-drawer .product-form__group {
      margin-top: 3px;
  }

  quick-buy-drawer .product-form__group .product-form__quantity {
    width: 100%;
    max-width: 100px;
  }
  
  quick-buy-drawer .product-form__quantity-label {
    display: none;
  }
  
  quick-buy-drawer .product-form__option-info, .product-form__quantity-label {
    margin-bottom: 0;
  }

  quick-buy-drawer .product-form__quantity .quantity-selector {
    width: 100px;
  }
  
  quick-buy-drawer .product-form__quantity .quantity-selector {
    --quantity-selector-height: 54px;
    border: 1px solid #e0e0e0;
    border-radius: 100px;
  }

  quick-buy-drawer .quantity-selector .quantity-selector__button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 54px;
    width: 35px;
  }

  quick-buy-drawer .quantity-selector__button svg {
    width: 7px;
    color: #9a9a9a;
  }

  quick-buy-drawer .quantity-selector__input {
    padding: 0;
    width: 40px;
  }

  quick-buy-drawer .quantity-selector .quantity-selector__button {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 54px;
    width: 35px;
  }

  quick-buy-drawer .product-form__buy-buttons {
    width: 100%;
    max-width: 100%;
    height: 100%;
    margin: 0 10px;
  }

  quick-buy-drawer .product-form__payment-container {
    margin-top: 0;
  }

  button#AddToCart {
    background: #000;
    color: #fff;
    border-radius: 100px;
  }

  quick-buy-drawer .product-form__payment-container .loader-button__text {
    line-height: 54px;
  }

  quick-buy-drawer a.BIS_trigger {
    border-radius: 100px;
    background: rgba(245,245,245);
    font-family: Hiragino Kaku Gothic ProN W6;
    font-weight: 600;
  }

  quick-buy-drawer .bottom_ask_link+.product-form__buy-buttons {
    display: none;
  }

  quick-buy-drawer .product-form__group .wishlist-link {
    min-width: 48px;
    min-height: 48px;
    border: 1px solid #e0e0e0;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-top: 0;
  }

  quick-buy-drawer .bottom_ask_link {
    display: block;
    text-align: right;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 24px;
    margin-top: 5px;
    text-decoration: underline;
  }

  quick-buy-drawer .block-swatch-list {
    margin: 6px 0 0;
  }

  quick-buy-drawer button.sold-out {
    display: none;
  }

  quick-buy-drawer button:not(.sold-out)+.BIS_trigger {
    display: none;
  }

  quick-buy-drawer a.BIS_trigger {
    border-radius: 100px;
    background: rgba(245,245,245);
    font-family: Hiragino Kaku Gothic ProN W6;
    font-weight: 600;
  }
}

@media screen and (max-width: 740px) {

  quick-buy-popover .quick-buy-product {
    padding-right: 0 !important
  }
  
 quick-buy-popover .product-item-meta__vendor {
    display: block;
    margin-bottom: 6px;
    font-size: 10px;
    letter-spacing: 0;
    line-height: 1.5;
    opacity: .3;
  }

 quick-buy-popover .product-item-meta__title {
    display: block;
    margin-bottom: 4px;
    font-size: 20px;
    letter-spacing: 0;
    margin-bottom: 10px;
    line-height: 1.5;
    margin-top: 10px;
  }

 quick-buy-popover .price {
    font-size: 20px;
  }

  quick-buy-popover .price small {
    font-size: 10px;
    letter-spacing: 0;
    line-height: 27px;
    margin-left: 5px;
    margin-right: 0;
    position: relative;
    width: 20px;
    top: 50%;
    transform: translateY(-44%);
  }

 quick-buy-popover .product-form__option-info .product-form__option-name {
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 0;
    line-height: 24px;
    font-weight: 600;
  }

 quick-buy-popover .color-swatch .color-swatch__item:after,
 quick-buy-popover .color-swatch__item:before,
 quick-buy-popover .block-swatch__radio:checked+.block-swatch__item:after{
    border-width: 1px;
  }

 quick-buy-popover .block-swatch__radio:checked+.block-swatch__item:after {
    box-shadow: 0px 0px 0px 1px black inset;
  }

 quick-buy-popover .block-swatch__radio:checked+.block-swatch__item {
    background-color: #fff;
  }

  quick-buy-popover .custom-text-with-line {
    margin-top: 10px;
  }

  quick-buy-popover .product-form__option-selector+.product-form__option-selector {
    margin-top: 20px;
  }

  quick-buy-popover .product-form__buy-buttons:not(:only-child) {
    width: 100% !important;
  }

  quick-buy-popover .bottom_ask_link {
    font-size: 11px;
    letter-spacing: 0;
    line-height: 24px;
    margin-right: 0;
    margin-top: 0;
    margin-bottom: 10px;
  }

  quick-buy-popover .custom-text-with-line .text {
    font-size: 11px;
  }

  quick-buy-popover button.sold-out {
    display: none;
  }

  quick-buy-popover button:not(.sold-out)+.BIS_trigger {
    display: none;
  }

  quick-buy-popover a.BIS_trigger {
    border-radius: 100px;
    background: rgba(245,245,245);
    font-family: Hiragino Kaku Gothic ProN W6;
    font-weight: 600;
  }
}

/* Quickbuy Drawer */



/* Custom Instagram */

.shopify-section--instagram .container {
    padding-left: 50px;
    padding-right: 50px;
}

.shopify-section--instagram .section__header {
    max-width: 100%;
    margin-left: 0;
    text-align: left;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 3px;
    margin-bottom: 39px;
    align-items: flex-end;
}

.shopify-section--instagram .section__header h3 {
    margin: 0;
    font-size: 50px;
    letter-spacing: 0px;
    line-height: 54px;
}

.shopify-section--instagram .section__header h2 {
    font-size: 13px;
    letter-spacing: .78px;
    line-height: 17px;
    margin-top: 0;
    margin-bottom: 10px!important;
    margin-left: 30px;
}

@media screen and (max-width: 999px) {
  .shopify-section--instagram .container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .shopify-section--instagram .section__header {
    max-width: 100%;
    margin-left: 0;
    text-align: left;
    display: flex;
    flex-direction: column;
    margin-top: 0;
    margin-bottom: 22px;
    align-items: flex-start;
  }
  
  .shopify-section--instagram .section__header h3 {
    margin: 0;
    font-size: 30px;
    letter-spacing: 0px;
    line-height: 47px;
  }

  .shopify-section--instagram .section__header h2 {
    margin-top: 0;
    margin-bottom: 10px!important;
    margin-left: 0;
    font-size: 10px;
    letter-spacing: .6px;
    line-height: 16px;
  }
}

.ukomi-load-more-button {
  width: 100%;
  min-height: 60px;
  border: 1px solid #e0e0e0 !important;
  margin-left: 0;
  margin-right: 0;
  font-size: 12px;
  letter-spacing: .72px;
  line-height: 60px;
  color: #000;
  background: #fff;
  transition: all .5s;
  text-align: center;
  border-radius: 100px;
  padding: 0 !important;
}

.ukomi-load-more-button:hover {
  border: 1px solid #000;
  background: #000;
  color: #fff;
}

@media screen and (max-width: 999px) {
  .ukomi-load-more-button  {
    min-height: 45px;
    line-height: 45px;
  }
}

/* Custom Instagram */



/* page Review */
.reviewFilterBtn .reviewFilterBtn-btn,
.reviewSortingSection .u-komi-sorting-btn-active, 
.reviewSortingSection .u-komi-sorting-btn-form-data:hover{
    color: #fff!important;
    background: #000 !important;
}
/* page Review */

.review-container .starRating span.highlight,
.product__info .starRating span.highlight{
    position: relative;
/*     width: 30px;
    height: 30px; */
}

product-item .review-summary-container .starRating span {
  width: 14.72px;
  height: 14px;
  margin-right: 3px;
  position: relative;
}

product-item .review-summary-container .starRating span.ukmcustomfont-ukm-half-star {
/*     width: 15.5px; */
  width: 14px;
    height: 16px;
}

@media screen and (max-width: 999px) {
  product-item .review-summary-container .starRating span.ukmcustomfont-ukm-half-star {
    width: 14px;
    height: 16px;
  }
}

@media screen and (max-width: 425px) {
  .template-product product-item .review-summary-container .starRating span {
    margin-right: 0;
  }

  .template-product product-item .review-summary-container .starRating span.reviewNumber {
    margin-left: 0px;
    width: auto !important;
  }

  .template-product product-item .review-summary-container .starRating .reviewNumber {
    font-size: 9px;
    top: -3px;
  }

  product-item .review-summary-container .starRating .reviewNumber {
    top: -1px;
  }
}

product-item .review-summary-container .starRating {
  padding-top: 0;
}

product-item .ukomi_stars_rating_tooltip {
  display: none !important;
}

product-item .product-item-group-review {
  display: flex;
  position: relative;
  /*     justify-content: space-between; */
  justify-content: flex-start;
  gap: 30px;
}

@media screen and (max-width: 600px) {
  product-item .product-item-group-review {
    gap: 15px;
  }
}

product-item .product-item-group-review .review-summary-container .starRating {
  padding-top: 3px;
  padding-bottom: 0px;
}

.template-product product-item .product-item-group-review  {
/*   padding-right: 75px; */
}

@media screen and (max-width: 741px) {
/*   product-item .review-summary-container .starRating span.ukmcustomfont-ukm-half-star {
    width: 14.5px;
    height: 15px;
  } */



  product-item .product-item-group-review {
    padding-right: 0;
  }

/*   .template-product .shopify-section--featured-collections product-item .product-item-group-review {
    padding-right: 65px;
  } */
}



.review-container .ukmcustomfont-ukm-full-star:before,
.product__info .ukmcustomfont-ukm-full-star:before,
product-item .ukmcustomfont-ukm-full-star:before{
    content: '' !important;
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14.723' height='14.003' viewBox='0 0 14.723 14.003'%3E%3Cpath id='Path_11945' data-name='Path 11945' d='M222.464,182.056l-4.55,2.392.869-5.066-3.681-3.588,5.087-.739,2.275-4.609,2.275,4.609,5.087.739-3.681,3.588.869,5.066Z' transform='translate(-215.102 -170.446)' fill='%23f4b60e'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 100%;
    left: 0;
}

.review-container .ukmcustomfont-ukm-half-star:before,
.product__info .ukmcustomfont-ukm-half-star:before,
product-item .ukmcustomfont-ukm-half-star:before{
    content: '' !important;
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' width='13' height='14' id='Layer_1' x='0px' y='0px' viewBox='0 0 280.124 280.124' style='enable-background:new 0 0 280.124 280.124;' xml:space='preserve'%3E%3Cg%3E%3Cpath style='fill:%23F4B459;' d='M280.124,106.914l-92.059-6.598L140.057,4.441l-48.55,95.874L0,106.914l61.282,74.015 l-17.519,94.754l96.294-43.614l96.294,43.606l-17.799-94.754C218.553,180.919,280.124,106.914,280.124,106.914z'/%3E%3Cpolygon style='fill: %23d9d9d9;' points='236.352,275.683 218.553,180.92 280.071,106.975 280.071,106.905 188.065,100.315 140.057,4.441 140.057,232.068 '/%3E%3C/g%3E%3C/svg%3E");    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 100%;
    left: 0;
    top: -1px;
}

.review-container .ukmcustomfont-ukm-blank-star:before,
.product__info .ukmcustomfont-ukm-blank-star:before,
product-item .ukmcustomfont-ukm-blank-star:before{
    content: '' !important;
    position: absolute;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14.723' height='14.003' viewBox='0 0 14.723 14.003'%3E%3Cpath id='Path_11954' data-name='Path 11954' d='M222.464,182.056l-4.55,2.392.869-5.066-3.681-3.588,5.087-.739,2.275-4.609,2.275,4.609,5.087.739-3.681,3.588.869,5.066Z' transform='translate(-215.102 -170.446)' opacity='0.15'/%3E%3C/svg%3E%0A");    background-repeat: no-repeat;
    background-size: 100%;
    width: 100%;
    height: 100%;
    left: 0;
}

.review-container .dw-review-widget-summary-container .starRating span.ukmcustomfont,
.product__info .dw-review-widget-summary-container .starRating span.ukmcustomfont{
    width: 32px;
    height: 32px;
}

.review-container .ukmcustomfont,
.product__info .ukmcustomfont{
  position: relative;
}

.review-container .singleReview_header .starRating span.ukmcustomfont,
.product__info .singleReview_header .starRating span.ukmcustomfont{
    width: 22px;
    height: 22px;
}

.review-container .shopify-section--instagram .gallery-pictures-container .ukomiGallerySection,
.product__info .shopify-section--instagram .gallery-pictures-container .ukomiGallerySection{
    grid-template-columns: repeat(auto-fit,calc(25% - 18px));
    column-gap: 24px;
    row-gap: 24px;
}

.ukomi-load-more-button .ukomi-load-more-button-text {
    font-size: 0;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.ukomi-load-more-button span.ukomi-load-more-button-text:before {
    content: 'view more';
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 118px;
    font-size: 12px;
    letter-spacing: .72px;
    line-height: 60px;
}

@media screen and (max-width: 999px) {
  .shopify-section--instagram .gallery-pictures-container .ukomiGallerySection {
    grid-template-columns: repeat(auto-fit,calc(50% - 8px));
    column-gap: 15px;
    row-gap: 15px;
  }

  .ukomi-load-more-button span.ukomi-load-more-button-text:before {
    font-size: 11px;
    letter-spacing: .45px;
    line-height: 45px
  }

  .ukomi-load-more-button span.ukomi-load-more-button-text:before {
    
  }
}

@media screen and (min-width: 1000px) {
  .template-page  .container {
      padding-left: 50px;
      padding-right: 50px;
  }
.template-page .reviewWidget_inner, .u_komi_qa_widget_inner  {
    padding-right: 0;
    padding-left: 0;
  }
}

@media screen and (max-width: 999px) {
  .template-page  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  
  .template-page .reviewWidget_inner, .u_komi_qa_widget_inner  {
    padding-right: 0;
    padding-left: 0;
  }
}


/* Review Slider */

.review-container .reviewSliderWidget .reviewWebsiteRedirect_morebtn a {
    width: 100%;
    min-height: 60px;
    border: 1px solid #e0e0e0!important;
    margin-left: 0;
    margin-right: 0;
    font-size: 12px;
    letter-spacing: .72px;
    line-height: 60px;
    color: #000;
    background: #fff;
    transition: all .5s;
    text-align: center;
    border-radius: 100px;
    padding: 0!important;
}

.review-container .reviewSliderWidget .reviewWebsiteRedirect_morebtn a:hover {
   color: #fff;
    background: #000;
   border: 1px solid #000!important;
   border-radius: 100px;
}

.liquid .u-komi_top_review_slider {
  max-width: 100% !important;
}

.u-komi_top_review_slider .reviewWidget_inner {
  padding-left: 0;
  padding-right: 0;
}

.reviewSliderWidget .slick-slider {
  margin-left: -10px;
  margin-right: -10px;
}

@media screen and (max-width: 770px) {
  .liquid .u-komi_top_review_slider {
      margin-bottom: 0;
  }
}

.ukomi-sns-div img {
  margin: 0 !important;
}
/* Review Slider */

/* Wishlist page */

.wk-page .wk-product-image {
      background-size: cover;
}

/* Wishlist page */


.template-cart .th_item_line_price .money:not(.th_pb_line_through),
.template-cart .th_item_price .money:not(.th_pb_line_through){
    color: #ff0000;
}
.Modal_picky-modal_2hpGv .Modal_scroll-inner_1Za3d .Modal_content_3c9D4{
    background: #fff !important;
}
.picky-widget {
  --picky-scaffolding-background: #fff !important;
}


input.input__field:-webkit-autofill {
   box-shadow: 0 0 0 1000px white inset;
    transition: background-color 5000s ease-in-out 0s !important;
}

input.input__field:autofill {
   box-shadow: 0 0 0 1000px white inset;
    transition: background-color 5000s ease-in-out 0s !important;
}

input.input__field:-webkit-autofill:focus {
    box-shadow: 0 0 0 1000px white inset;
    transition: background-color 5000s ease-in-out 0s !important;
}

input.input__field:-webkit-autofill~.input__label{
  transform: scale(.733) translateY(calc(-24px - .5em)) translate(3.665px)
}

input.input__field:autofill~.input__label{
  transform: scale(.733) translateY(calc(-24px - .5em)) translate(3.665px)
}

input.input__field:-webkit-autofill:focus~.input__label{
  transform: scale(.733) translateY(calc(-24px - .5em)) translate(3.665px)
}

.shopify-challenge__container .shopify-challenge__button {
    margin: 20px auto !important;
}


/* product-item .product-item__image-wrapper .label--custom:not([data-name="label2_hot_item"]):not([data-name="label2_期間限定SALE"]):not([data-name="label2_対象アイテム"]) :not([data-name="label2_まとめ買い"])  */
product-item .product-item__image-wrapper .label--custom:not([data-name="label2_hot_item"]):not([data-name="label2_期間限定SALE"]):not([data-name="label2_公式サイト限定"]):not([data-name="label2_対象アイテム"]):not([data-name="label2_まとめ買い"]):not([data-name="label2_夏セール"]) {
  background-color: #000000;
  color: #ffffff;
}

product-item .product-item__image-wrapper [data-name="label2_夏セール"]{
  background-color: #1533E7;
  color: #ffffff;
}

product-item .product-item__image-wrapper [data-name="label2_まとめ買い"]{
  background-color: #30D5C8;
  color: #000000;
}

product-item .product-item__image-wrapper [data-name="label2_hot_item"]{
  background-color: #FF5721;
  color: #ffffff;
}

product-item .product-item__image-wrapper [data-name="label2_期間限定SALE"]{
  background-color: #C8DFE6 ;
  color: #010101;
}


product-item .product-item__image-wrapper [data-name="label2_対象アイテム"]{
  background-color: #E0AA3E ;
  color: #000000;
}

product-item .product-item__image-wrapper [data-name="label2_公式サイト限定"]{
  background-color: #000 ;
  color: #fff;
}



/* -- FB 2024/08/06 -- */
.staffstart-shopify-app-container.home .cwSgQi{
    padding-inline: var(--container-gutter);
    max-width: 100%;
}
.staffstart-shopify-app-container.home .eyVShp{
    margin-bottom: 39px;
}
.staffstart-shopify-app-container.home h2{
    font-size: 50px;
    letter-spacing: 0px;
    line-height: 54px;
    font-family: var(--heading-font-family) !important;
    font-weight: 600;
}
.staffstart-shopify-app-container.home .kgAfwH{
    overflow: hidden;
}

@media screen and (max-width: 999px) {
    .staffstart-shopify-app-container.home .eyVShp{
        margin-bottom: 22px;
    }
    .staffstart-shopify-app-container.home h2{
        font-size: 30px;
        line-height: 47px;
    }
}

.cart__checkout-button {
  position: relative;
  margin-bottom: 44px;
}
/* .cart__checkout-button::after {
  content: '※提醒您 : 使用點數與優惠券需先登入會員';
  font-size: min(3.2vw, 13px);
  line-height: 1.5;
  color: red;
  text-align: left;
  pointer-events: none;
  position: absolute;
  left: 0;
  bottom: -32px;
  /* bottom: -44px; */
} */

.go333059578 + .go333059578 {
  display: none;
}


/* STAFF START 商品ページ */
.shopify-app-block .staffstart-shopify-app-container.product,
.itBGRi {
  padding-inline: 0 !important;
}

.dkMTtH {
  font-size: 0px !important;
  position: relative;
  display: flex;  
  align-items: flex-end;
}
.dkMTtH::before {
  content: 'STAFF STYLING';
  font-family: var(--heading-font-family);
  font-size: 24px;
  font-weight: var(--heading-font-weight);
  font-style: var(--heading-font-style);
  color: rgb(var(--heading-color));
  text-transform: var(--heading-text-transform);
}
.dkMTtH::after {
  content: 'スタッフスタイリング';
  font-family: var(--heading-font-family);
  font-size: 13px;
  font-weight: var(--heading-font-weight);
  font-style: var(--heading-font-style);
  letter-spacing: .6px;
  /* line-height: 14px; */
  margin-top:0;
  margin-left: 8px;
  transform: translateY(2px);
}
@media screen and (max-width: 1199px) {
  .dkMTtH {
    flex-direction: column;
  }
  .dkMTtH::before {
    font-size: 30px;
  }
  .dkMTtH::after {
    font-size: 10px;
    margin-top: -38px;
    margin-left: 0;
    width: 100%;
    transform: translateY(0);
  }
}
.fDCzvg {
  margin-bottom: 0 !important;
}
.bWBdss {
  margin-top: 30px !important;
}

/* 20250625 */
.collection__description {
  margin-top: 40px;
  padding: 16px;
  border: 1px solid #dadada;
  font-size: 12px;
}
.collection__description a {
  text-decoration: underline;
}
@media screen and (min-width: 1000px) {
  .collection__description {
    padding-inline: 5vw;
  }
}


.cf-fields-container input[type="text"],
.cf-fields-container input[type="email"],
.cf-fields-container input[type="password"],
.cf-select-wrap select {
  --form-input-field-height: 48px;
  height: var(--form-input-field-height);
  line-height: var(--form-input-field-height);
  border-radius: 4px;
  padding: 0 18px;
}

.cf-fields-container input[type="text"],
.cf-fields-container input[type="email"],
.cf-fields-container input[type="password"] {
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  border: 1px solid rgba(var(--text-color), .15);
  box-shadow: none;
  background: transparent;
  color: var(--form-input-color);
  transition: border .2s ease-in-out, box-shadow .2s ease-in-out;
}

.cf-field:not(:has(.cf-enum-field__choices)) label {
  /* margin-left: 18px; */
  margin-bottom: 4px;
}

.cf-field label:not(.cf-enum-field__choice),
.cf-field legend {
  font-weight: bold;
}
.cf-field label::after,
.cf-field legend::after{
  color: red;
}
.template-customers-register input[type=radio] {
  top: 0 !important;
}
.cf-submit-form, 
.cf-cancel {
  border-radius: 4px !important;
  color: #FFF !important;
}
.cf-submit-form {
  background-color: #000 !important;
}
.cf-cancel {
  background-color: #999 !important;
}
.cf-edit-account-link-spacer,
.cf-edit-account-link {
  display: none !important;
}

/* .go333059578:last-child {
  display: none
} */




.legal-table tr {
  width: 100%;
  display: flex;
  flex-direction: column;
  padding-bottom: 40px;
}
.legal-table tr th {
  padding-bottom: 0 !important;
  border-bottom: none !important;
  border-color: transparent;
}
.legal-table tr td {
  padding-top: 8px !important;
}


.product-tabs__tab-item-content.description img {
  display: inline-block !important;
  height: auto;
}

.template-page #main a:not(.breadcrumb__link):not(.product-item-meta__title):not(.product-item-meta__vendor:not(.product-item-meta__swatch-list a) {
  color: rgb(66, 139, 202);
  text-decoration: underline;
}
.shop-image-single,
.shop-image-multiple {
  text-align: center;
}#shopify-section-template--25016750178622__rich_text_yGAjBy .button,
#shopify-section-template--25016750178622__rich_text_yGAjBy a.button {
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
}
/* Gallery 移除所有間距 */
.gallery__list {
  gap: 0 !important;
}

.gallery__list-wrapper {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.gallery__item {
  padding: 0 !important;
  margin: 0 !important;
}

.gallery .container {
  padding-left: 0 !important;
  padding-right: 0 !important;
  max-width: 100% !important;
}
